Summary: Logs TCP, UDP, and ICMP connections to syslog.
Name: iplog
Version: 2.2.1
Release: 2mdk
Source0: http://download.sourceforge.net/ojnk/%{name}-%{version}.tar.bz2
URL: http://ojnk.sourceforge.net
Copyright: GPL
Group: Monitoring
BuildRequires: libpcap-devel
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: /usr
Buildrequires: libpcap-devel

%description
iplog is a TCP/IP traffic logger.  Currently, it is capable of logging 
TCP, UDP and ICMP traffic.  Adding support for other protocols
should be relatively easy.  iplog contains a built-in packet filter,
allowing for logging or excluding packets that fit a given set of
criteria.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README TODO NEWS
# /etc/rc.d/init.d/*
%{_mandir}/man5/*
%{_mandir}/man8/*
/usr/sbin/*


%changelog
* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 2.2.1-2mdk
- automatically added BuildRequires

* Fri Jul 21 2000 Warly <warly@mandrakesoft.com> 2.2.1-1mdk
- new release

* Tue Jul 04 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.2.0-1mdk
- new release
- use new macros

* Sat Mar 25 2000 Warly <warly@mandrakesoft.com> 2.1.1-1mdk
- v2.1.1
- spechelper
- new group:

* Tue Feb 15 2000 Lenny Cartier <lenny@mandrakesoft.com>
- v2.1.0

* Fri Jan 14 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0-1mdk
- First spec file for Mandrake distribution.

# end of file
